/*
 * serial.c
 *
 * Created: 17/05/2023 08:23:09
 *  Author: xstejs30
 */ 

#include "../include/serial.h"
#include "../driver_init.h"

void serial_com_init(void){
	usart_async_get_io_descriptor(&SERIAL, &serial_io);
	usart_async_enable(&SERIAL);
}